<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'journal', language 'ta', version '3.5'.
 *
 * @package     journal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysopen'] = 'எப்பொழுதும் திறந்த நிலையில்';
$string['blankentry'] = 'வெற்றிட நுழைவு';
$string['daysavailable'] = 'கிடைக்க்கூடிய நாட்கள்';
$string['editingended'] = 'பதிப்பிக்கும் காலம் முடிவடைந்து விட்டது';
$string['editingends'] = 'பதிப்பிக்கும் காலம் முடிகிறது';
$string['entries'] = 'நுழைவுகள்';
$string['feedbackupdated'] = 'Feedback updated for {$a} entries';
$string['journalmail'] = '{$a->teacher} has posted some feedback on your
journal entry for \'{$a->journal}\'

You can see it appended to your journal entry:

    {$a->url}';
$string['journalmailhtml'] = '{$a->teacher} has posted some feedback on your
journal entry for \'<i>{$a->journal}</i>\'<br /><br />
You can see it appended to your <a href="{$a->url}">journal entry</a>.';
$string['journalname'] = 'Journal name';
$string['journalquestion'] = 'Journal question';
$string['mailsubject'] = 'Journal feedback';
$string['modulename'] = 'Journal';
$string['modulename_link'] = 'mod/journal/view';
$string['modulenameplural'] = 'Journals';
$string['newjournalentries'] = 'New journal entries';
$string['noentry'] = 'நுழைவு இல்லை';
$string['noratinggiven'] = 'No rating given';
$string['notopenuntil'] = 'This journal won\'t be open until';
$string['notstarted'] = 'You have not started this journal yet';
$string['overallrating'] = 'Overall rating';
$string['rate'] = 'மதிப்பீடு';
$string['saveallfeedback'] = 'Save all my feedback';
$string['startoredit'] = 'Start or edit my journal entry';
$string['viewallentries'] = 'View {$a} journal entries';
