<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'ta', version '3.5'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'தொடர்பைச் சேர்';
$string['ago'] = '{$a} ago';
$string['allusers'] = 'அனைத்து தகவல்கள் அனைத்துப் பயனாளர்களிடமிருந்து';
$string['backupmessageshelp'] = 'If enabled, then instant messages will be included in SITE automated backups';
$string['blockcontact'] = 'Block contact';
$string['blocknoncontacts'] = 'Block all new messages from people who are not on my contact list';
$string['contacts'] = 'தொடர்புகள்';
$string['context'] = 'context';
$string['discussion'] = 'விவாதம்';
$string['emailtagline'] = 'இந்த மின்னஞ்சலின் ஒரு பிரதி என்னிடமிருந்து "{$a}"';
$string['emptysearchstring'] = 'You must search for something';
$string['formorethan'] = 'For more than';
$string['keywords'] = 'விசைச் சொல்';
$string['message'] = 'தகவல்';
$string['messagehistory'] = 'தகவலின் வரலாறு';
$string['messages'] = 'தகவல்கள்';
$string['newsearch'] = 'புதிய தேடல்';
$string['nomessages'] = 'எந்த தகவலும் இல்லை';
$string['nomessagesfound'] = 'தகவல்கள் எதுவும் கண்டுபிடிக்கப்படவில்லை';
$string['nosearchresults'] = 'There were no results from your search';
$string['offline'] = 'அகல்நிலை';
$string['online'] = 'நிகழ்நிலை';
$string['onlymycourses'] = 'என்னுடைய பாடத்தில் மட்டும்';
$string['pagerefreshes'] = 'This page refreshes automatically every {$a} seconds';
$string['removecontact'] = 'தொடர்பை அகற்று';
$string['savemysettings'] = 'என்னுடைய அமைப்பை சேமி';
$string['search'] = 'தேடல்';
$string['searchmessages'] = 'தகவலைத் தேடல்';
$string['sendmessage'] = 'தகவலை அனுப்பு';
$string['sendmessageto'] = 'தகவலை அனுப்பு {$a}';
$string['settings'] = 'அமைப்பு';
$string['settingssaved'] = 'உங்களது அமைப்பு சேமிக்கப்பட்டது';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = 'Minutes since I was last seen online';
$string['timesent'] = 'நேரத்தை அனுப்பு';
$string['unblockcontact'] = 'Unblock contact';
$string['userisblockingyou'] = 'This user has blocked you from sending messages to them';
$string['userisblockingyounoncontact'] = 'This user is only accepting messages from people listed as contacts, and you are not currently on the list.';
$string['userssearchresults'] = 'தேடலின் முடிவு : {$a} பயனாளர் கண்டுபிடிக்கப்பட்டார்';
